This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 171120 - dovecot pop fails for Mac Eudora clients
dovecot pop fails for Mac Eudora clients
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dovecot (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
RHEL4U3NAK
:
Depends On: 143460
Blocks: 181409 181448
  Show dependency treegraph
 
Reported: 2005-10-18 09:01 EDT by Jindrich Novy
Modified: 2014-01-21 17:52 EST (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2006-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 9 Red Hat Bugzilla 2006-08-10 17:36:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0439.html

Note You need to log in before you can comment on or make changes to this bug.